<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Selects every <p> element that are preceded by a <ul> element</title>
        <style>
            ul ~ p {
                color: red;
            }
        </style>
    </head>
    <body>

        <div id="container">
            <p>hiiiiiiiiiiiiiiiii</p>

            <ul>
                <li> List Item
                    <ul>
                        <li> Child </li>
                    </ul>
                </li>
                <li> List Item </li>
                <li> List Item </li>
                <li> List Item </li>
            </ul>

            <p> Lorem ipsum dolor sit amet, <a href="#" title="Some title">consectetur</a> adipisicing elit, sed do eiusmod tempor. </p>
            <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor. </p>
            <p> Lorem ipsum dolor sit amet, consectetur <a href="#">adipisicing</a> elit, sed do eiusmod tempor. </p>
            <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor. </p>
        </div>

    </body>
</html>
